gmpc(1)

NAME
gmpc [OPTION]

DESCRIPTION
GMPC is a fully featured but still very lightweight gtk client for the music player deamon (MPD)

OPTIONS

--start-hidden
    Start hidden.

--help
    Show an overview of the commandline options.

--debug-level=<level>
    Make gmpc output debug information

    0 - No output

    1 - Error Messages

    2 - Error and Warning Messages

    3 - All Messages

--version
    Display version and if possible git revision.

--config=<file>
    Use config file <file>

--clean-cover-db
    Cleans up the cover db.

--disable-plugins
    Don't load any plugins.

--replace
    Replace the running session of gmpc.

--quit
    Quit the running gmpc

SEE ALSO
Website: http://gmpcwiki.sarine.nl

MPD Website: http://www.musicpd.org

AUTHOR
GMPC was written by Qball Cow <qball@sarine.nl>